org.gjt.sp.jedit.help

## Class HelpSearchPanel.MouseHandler

- java.lang.Object
- - java.awt.event.MouseAdapter
  - - org.gjt.sp.jedit.help.HelpSearchPanel.MouseHandler

- All Implemented Interfaces:
    java.awt.event.MouseListener, java.awt.event.MouseMotionListener, java.awt.event.MouseWheelListener, java.util.EventListener
  Enclosing class:
    HelpSearchPanel

      public class HelpSearchPanel.MouseHandler
      extends java.awt.event.MouseAdapter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `HelpSearchPanel.MouseHandler()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `mouseReleased(java.awt.event.MouseEvent evt)`

    - ### Methods inherited from class java.awt.event.MouseAdapter

      `mouseClicked, mouseDragged, mouseEntered, mouseExited, mouseMoved, mousePressed, mouseWheelMoved`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### HelpSearchPanel.MouseHandler

          public HelpSearchPanel.MouseHandler()

  - ### Method Detail

    - #### mouseReleased

          public void mouseReleased(java.awt.event.MouseEvent evt)

      Specified by:
        `mouseReleased` in interface `java.awt.event.MouseListener`
      Overrides:
        `mouseReleased` in class `java.awt.event.MouseAdapter`